/* Kiskeya International Inc. 2011 */
#ezetop_widget_wrapper {

width:295px !important;

}

#ezetop_widget {

width:295px !important;

font-size:10px !important;

}

#e_c, #s_e_c {

width: 295px !important;

}

#e_o, #s_e_o {

width: 100px !important;

}

#e_p_t {

width: 295px !important;

font-weight:bold !important;

}

#e_p {

width:295px !important;

}

#e_a, #s_e_a {

width: 295px !important;

 

}

#e_b

{   display:block; width:300px; height:40px; text-align:center;

    text-decoration:none; text-transform:uppercase; cursor: default;

    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:14px;

    font-weight:bold; color:#323232; border-top-style: none;

    border-right-style: none; border-bottom-style: none; border-left-style: none; }

 

 

#e_b a

{   display:block;  width:3000%; height:28px; color:#323232;  padding-top: 12px;

    background:url(https://svc.ezetop.com/images/ezetop_button_blank.png) no-repeat top left; 

    outline:none;   text-decoration:none; text-transform:uppercase; }

 

 

#e_b a:hover

{   background-position:0 -40px;  color:#ffffff; }

 

 

 

.ezetop_powered {

width:295px !important;

}
